---
layout: article
title: Beautiful Canoe | Software development from the technology leaders of tomorrow
headline: Software Development
description: At Beautiful Canoe we offer bespoke software development and maintenance to our clients whilst coaching the developers who are working with you. If you want to invest in the future technology leaders of tomorrow, get in touch!
og-image: images/developers/2016-retro.jpg
og-image-type: image/jpeg
og-image-width: 750
og-image-height: 351
og-image-alt: Beautiful Canoe software developers running a retrospective
slug: software-development.html
navigation_weight: 3
nav:
    - title: Why Beautiful Canoe?
      url: "#intro"
    - title: Interested?
      url: "#interested"
---
    <section id="intro" class="container-fluid left padded">
        <div class="row">
            <div class="col-xs-12 col-sm-10 col-sm-offset-1 col-md-8 col-md-offset-2">
                <h2>Why Beautiful Canoe?</h2>
                <span class="line"></span>
                <p class="home__text"><strong>Expert knowledge, effective programme and project management, exemplary customer service and the satisfaction of knowing your project is building the pipeline of digital talent. </strong></p>
                <p class="home__text"> Because Beautiful Canoe grew out of the Computer Science department of Aston University, software development has been our longest standing offer. As well as having a strong track record of delivering on a wide variety of software projects over the last eight years our staff have access to the specialist expertise of world-class academics and professionals from the fields of computing, engineering, business and more. </p>
                <p class="home__text"> We offer software development in: </p>
                <ul>
                    <li>Artificial Intelligence</li>
                    <li>Cyber Security</li>
                    <li>Data analytics</li>
                    <li>Gaming</li>
                    <li>Information Systems and Databases</li>
                    <li>Internet Computing</li>
                    <li>Mobile Applications</li>
                    <li>Robotics</li>
                </ul>
                <div class="center">
                    <figure>
                        <img src="images/developers/2016-retro.jpg" class="responsive750" alt="Beautiful Canoe software developers running a retrospective."/>
                    </figure>
                </div>
            </div>
        </div>
    </section>
